/* ESSENTIAL STYLES */

.sf-horizontal {
	position: relative;
	z-index: 1900;
}

.sf-horizontal,
.sf-horizontal * {
	list-style: none;
}

.sf-horizontal li {
	position: relative;
}

.sf-horizontal ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 10;
}

.sf-horizontal > li {
	float: left;
}

.sf-horizontal li:hover > ul,
.sf-horizontal li.sfHoverHorizontal > ul {
	display: block;
}

.sf-horizontal a {
	display: block;
	position: relative;
}

.sf-horizontal ul ul {
	top: 0;
	left: 100%;
}
